<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Relations\MorphTo;

class Contact extends BaseAuditable
{
    public function contactable(): MorphTo
    {
        return $this->morphTo();
    }
}
